@media (max-width: 1024px) {
    .cont-nube img{
        width: 95px;
    }
}
@media (max-width: 767px) {
    .text-center-mobile{
        text-align: center;
    }
    .d-md-show{
        display: none !important;
    }
    .cont-logo-footer{
        text-align: center;
    }
    .cont-info-footer{
        background-color: var(--primary-color);
        background-image : unset;
        padding-top: 0px
    }
    .cont-nube{
        position:unset;
    }
    .bg-unidad-1-fill{
        display: none;
    }
    .bg-unidad-2-fill{
        display: none;
    }
    .bg-unidad-3-fill{
        display: none;
    }
    .mt-n-nubes{
        margin-top: unset !important;
    }
    /* BANNER */
    .banner_content h2{
        font-size: 30px;
        color: white;
    }
    .banner_section.slide_wrap, .banner_section.slide_wrap .carousel-item, .banner_section.slide_wrap .banner_content_wrap, .banner_section.slide_wrap .banner_content_wrap .carousel-item{
        height: 360px;
    }
    .banner_content p {;
        font-size: 16px !important;
        color: white;
    }
    .drk:after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: black;
        opacity: 0.6;
        z-index: -1;
    }
      
    .carousel-caption {
        z-index: 2;
    }
}

